<?php
// $Id: modulesadmin.php,v 1.1 2004/10/20 11:08:41 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Modul Administration");
define("_MD_AM_MODULE","Modul");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Sidst opdateret");
define("_MD_AM_ACTION","Handling");
define("_MD_AM_DUPEN","Dublet indtastninger i modulets tabel i db!");
define("_MD_AM_DEACTED","Det valgte modul er blevet deaktiveret. Du kan nu sikkert afinstallere det valgte modul");
define("_MD_AM_ACTED","Det valgte modul er blevet aktiveret !");
define("_MD_AM_UPDTED","Det valgte modul er blevet opdateret!");
define("_MD_AM_SYSNO","System moduler kan IKKE deaktiveres.");
define("_MD_AM_STRTNO","OBS !!! Dette modul er sat som værende din startside.Du bedes derfor venligst ændre startside i dine side indstillinger før du sletter modulet !!!");

// added in RC2
define("_MD_AM_PCMFM","Bekræft venligst:");

// added in RC3
define("_MD_AM_ORDER","Rækkefølge");
define("_MD_AM_ORDER0","(0 = vis ikke)");
define("_MD_AM_NOTINSTALLED","Ikke installeret");
define("_MD_AM_NOCHANGE","Ingen ændring(er)");
define("_MD_AM_DBUPDATE","Database opdateret med held !!");
define("_MD_AM_BTOMADMIN","Tilbage til Moduladministrationen");
define("_MD_AM_EDITACCESS","Redigér modul adgangsrettigheder");
define("_MD_AM_EDITMOD","Redigér modul");

// %s represents module name
define("_MD_AM_FAILINS","Ikke i stand til at installere %s.");
define("_MD_AM_FAILACT","Ikke i stand til at aktivere %s.");
define("_MD_AM_FAILDEACT","Ikke i stand til at deaktivere %s.");
define("_MD_AM_FAILUPD","Ikke i stand til at opdatere %s.");
define("_MD_AM_FAILUNINS","Ikke i stand til at afinstallere %s.");
define("_MD_AM_FAILORDER","Ikke i stand til at omarrangere %s.");
define("_MD_AM_FAILWRITE","Ikke i stand til at skrive til hovedmenu.");
define("_MD_AM_ALEXISTS","Modulet : %s eksisterer allerede i forvejen.");
define("_MD_AM_OKINS","Modulet : %s blev installeret med held!");
define("_MD_AM_OKACT","Modulet : %s blev aktiveret med held !");
define("_MD_AM_OKDEACT","Modulet : %s blev deaktiveret med held !");
define("_MD_AM_OKUPD","Modulet %s  :blev opdateret med held !");
define("_MD_AM_OKUNINS","Modulet :  %s blev afinstalleret med held.");
define("_MD_AM_OKORDER","Modulet : %s blev omarrangeret med held !.");

define("_MD_AM_INFO","Information");
define("_MD_AM_STATUS","Status");
define("_MD_AM_INSTALLDIR","Installations bibliotek");
define("_MD_AM_SETTINGS","Indstillinger");

//block right's
define("_MD_AM_ACCESSRIGHTS","Adgangsrettigheder");
define("_MD_AM_ADMINACCESS","Admin Adgangsrettigheder");
define("_MD_AM_READACCESS","Læse Adgangsrettigheder");

?>
